### A free/open-source library for quantitative finance

Public Member Functions
ZeroCondition< array_type > Class Template Reference

Zero exercise condition. More...

`#include <ql/methods/finitedifferences/zerocondition.hpp>`

Inheritance diagram for ZeroCondition< array_type >:
[legend]

List of all members.

## Public Member Functions

void | applyTo (array_type &a, Time) const

## Detailed Description

### template<class array_type>
class QuantLib::ZeroCondition< array_type >

Zero exercise condition.

Used in CEV models